html {
    height: max(30rem, calc(100vh - var(--wp-admin--admin-bar--height, 0rem)));
    scroll-behavior: smooth;
    scroll-margin-top: 10rem;
    overflow-x: hidden;
}

html:has(header[aria-expanded="true"]) {
    overflow: hidden;
}

body {
    height: 100%;
    -webkit-text-size-adjust: 100%;
    overflow-x: clip !important;
}

body[data-resizable-iframe-connected] {
    background: transparent !important;
}

:where(.wp-block-group.has-background) {
    padding: 0;
}

.wp-site-blocks {
    display: flex;
    flex-flow: column;
    min-height: 100%;
}

.wp-site-blocks > * + * {
    margin-block-start: 0;
}

footer {
    margin-top: auto !important;
}

.entry-content,
.wp-block-template-part:has(form):not(footer) {
    overflow-x: clip;
    position: relative;
    z-index: 2;
}

.wp-block-group.is-vertical .wp-block-image,
.wp-block-group.is-vertical .wp-block-post-featured-image {
    width: 100%;
}

.wp-block-group.is-vertical .wp-block-post-featured-image a {
    aspect-ratio: inherit;
}

@media screen and (max-width: 600px) {
    #wpadminbar {
        position: fixed;
    }
}

.wp-block-button a {
    transition: all ease 200ms;
}

.wp-block-cover:has(.wp-block-klingit-basic-container) {
    padding: 0;
}

.wp-block-image img {
    display: block;
    font-style: italic;
    shape-margin: 1rem;
    max-width: 100%;
    width: 100%;
    height: auto;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin-top: 0;
    padding: 0;
    box-sizing: border-box;
}

/* body .is-layout-flow>*+* {
    margin-top: 0;
} */

nav.wp-block-query-pagination.is-layout-flex {
    width: 100%;
    gap: 24px;
    border-top: 1px solid #e2e2e2;
    padding-top: 24px;
    margin: 24px 0 !important;
}

.wp-block-query-pagination-numbers {
    display: flex;
    gap: 12px;
}

.page-numbers {
    aspect-ratio: 1/1;
}

.page-numbers {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    border: 1px solid #f6ecd8;
    background: transparent;
    color: var(--wp--preset--color--dark);
    min-width: 48px;
    height: 48px;
    padding: 10px;
    box-sizing: border-box;
    border-radius: 5px;
}

.wp-block-query-pagination-next,
.wp-block-query-pagination-previous {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border: 1px solid var(--wp--preset--color--dark);
    background: transparent;
    color: var(--wp--preset--color--dark);
    min-width: 48px;
    height: 48px;
    padding: 10px 30px;
    box-sizing: border-box;
    border-radius: 99px;
}

span.page-numbers.current {
    border: 1px solid #f6ecd8;
    background: #f6ecd8;
    color: var(--wp--preset--color--dark);
}

.wp-block-query:empty {
    display: none !important;
}

.wp-block-query .view-more-query {
    display: none;
}

.wp-block-query[data-load-more] .wp-block-query-pagination {
    display: none;
}

.wp-block-query[data-load-more] .view-more-query {
    display: inline-flex !important;
}

.view-more-query.button {
    align-items: center;
    gap: 8px;
    margin-top: 32px;
}

.view-more-query.button svg {
    opacity: 0;
    transition: opacity ease 200ms;
    animation: rotate 2s linear 0s infinite;
}

@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.view-more-query.button span {
    transition: opacity ease 200ms;
}

.view-more-query.button.is-loading span {
    opacity: 0.5;
}

.view-more-query.button.is-loading svg {
    opacity: 1;
}

.splide__list {
    backface-visibility: hidden;
    display: flex;
    height: 100%;
    margin: 0 !important;
    padding: 0 !important;
    gap: 0 !important;
}

.splide__track {
    overflow: hidden;
    position: relative;
    z-index: 0;
}

.splide__slide {
    backface-visibility: hidden;
    box-sizing: border-box;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    list-style-type: none !important;
    margin: 0;
    position: relative;
}

.splide__sr {
    display: none;
}

/* Klingit */
.wp-block-video {
    margin: 0;
}

.icon {
    flex: 1 0 16px;
    position: relative;
    top: 1px;
}

.table {
    border: 1px solid;
    overflow: hidden;
    background: #fffbf4;
}

.table > .wp-block-klingit-basic-column {
    border-bottom: 1px solid;
}

.table > .wp-block-klingit-basic-column:last-child {
    border-bottom: 0;
}

@media (min-width: 1024px) {
    .table {
        background: #fffbf499;
        backdrop-filter: blur(25px);
        -webkit-backdrop-filter: blur(25px);
        box-shadow: rgba(0, 0, 0, 0.2) 0px 10px 15px -3px,
            rgba(0, 0, 0, 0.15) 0px 4px 6px -2px;
        border-radius: 5px;
    }

    .table > .wp-block-klingit-basic-column {
        border-bottom: 0;
        border-right: 1px solid;
    }

    .table > .wp-block-klingit-basic-column:last-child {
        border-right: 0;
    }
}

.wp-block-video video,
.wp-block-image .components-resizable-box__container {
    display: block;
}

.wp-block-image .components-resizable-box__container {
    width: 100% !important;
}

.aspect-ratio img,
.aspect-ratio video {
    aspect-ratio: 3 / 2;
    object-fit: cover;
    object-position: center;
}

.h-220 img {
    height: 220px;
    object-fit: contain;
    object-position: center;
}

.aspect-ratio-cases img {
    aspect-ratio: 4 / 3;
    object-fit: cover;
    object-position: center;
    width: 100%;
}

.controls-centered .timeline-controls {
    margin-inline: auto;
}

.controls-centered .timeline-counter,
.controls-centered .timeline-arrows {
    display: none;
}

@media (max-width: 781.98px) {
    .logo img {
        width: 100px;
        height: 40px;
        object-fit: contain;
        object-position: center;
    }
}

@media (min-width: 782px) {
    .tabs-vertical {
        grid-template-columns: 240px 1fr !important;
    }

    .tabs-vertical.block-editor-block-list__block {
        grid-template-columns: 1fr !important;
    }
}

.columns-gap-1 {
    gap: 1px !important;
}

@media (hover: hover) {
    .columns-gap-1 .wp-block-klingit-basic-column .wp-block-group {
        transition: all ease 200ms;
    }

    .columns-gap-1 .wp-block-klingit-basic-column:hover .wp-block-group {
        background: var(--wp--preset--color--secondary) !important;
    }
}

@media (max-width: 1023.98px) {
    .columns-gap-1
        .reverse-columns
        .wp-block-columns
        > .wp-block-column:first-child {
        order: 99;
    }

    .columns-gap-1
        .wp-block-klingit-basic-column:nth-child(4n + 1)
        .wp-block-columns
        > .wp-block-column:has(.wp-block-image),
    .columns-gap-1
        .wp-block-klingit-basic-column:nth-child(4n + 2)
        .wp-block-columns
        > .wp-block-column:has(.wp-block-image) {
        order: 999;
    }
}

@media (max-width: 767.98px) {
    .columns-gap-1
        .wp-block-klingit-basic-column:nth-child(2n + 1)
        .wp-block-columns
        > .wp-block-column:has(.wp-block-image) {
        order: 999;
    }

    .columns-gap-1
        .wp-block-klingit-basic-column:nth-child(2n + 2)
        .wp-block-columns
        > .wp-block-column:has(.wp-block-image) {
        order: 0;
    }
}

.hero-video video {
    border-radius: 20px !important;

    border-width: 2px !important;

    border-style: solid !important;
}

.mt-auto {
    margin-top: auto !important;
}

nav.wp-block-query-pagination.is-layout-flex {
    width: 100%;
    justify-content: space-between;
    gap: 24px;
    margin: 36px 0 !important;
}

.wp-block-query-pagination-numbers {
    display: flex;
    gap: 12px;
}

/* .wp-block-query-pagination-numbers a,
.wp-block-query-pagination-next,
.wp-block-query-pagination-previous {
    padding: 10px;
    border: 1px solid var(--wp--preset--color--gray);
    color: var(--wp--preset--color--dark);
    background: var(--wp--preset--color--light);
    min-width: 24px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px
}

span.page-numbers.current {
    background: var(--wp--preset--color--dark);
    color: #fff
} */

.wp-block-polylang-language-switcher {
    padding: 0;
    list-style: none;
    display: flex;
    gap: 8px;
}

.wp-block-polylang-language-switcher .current-lang {
    opacity: 0.7;
    pointer-events: none;
}

.wp-block-polylang-language-switcher a::after {
    content: "|";
    margin-left: 8px;
}

.wp-block-polylang-language-switcher li:last-child a::after {
    display: none;
}

.rounded-subscribe-form .wp-block-klingit-basic-form-field .form-element {
    border-radius: 99px 0 0 99px;
}

.rounded-subscribe-form .wp-block-klingit-basic-form-submit button {
    border-radius: 0 99px 99px 0 !important;
}

@media (max-width: 781.98px) {
    .rounded-subscribe-form .wp-block-klingit-basic-form-field .form-element {
        border-radius: 99px;
    }

    .rounded-subscribe-form .wp-block-klingit-basic-form-submit button {
        border-radius: 99px !important;
    }
}

.wp-block-group.has-border-color:has(video) {
    overflow: hidden;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 10px 15px -3px,
        rgba(0, 0, 0, 0.15) 0px 4px 6px -2px;
}

.wp-block-group.has-border-color video {
    transform: scale(1.01);
}

.services.wp-block-query .is-layout-grid {
    gap: 0;
}

.services.wp-block-query .is-layout-grid li:nth-child(2n + 1) {
    background-color: var(--wp--preset--color--light) !important;
}

@media (max-width: 1023.98px) {
    .services.wp-block-query .is-layout-grid.columns-4 {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }

    .min-height-mobile-auto {
        min-height: auto !important;
    }
}

@media (max-width: 600px) {
    .services.wp-block-query .is-layout-grid.columns-4 {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }

    .text-mobile-left {
        text-align: left !important;
    }

    .text-mobile-center {
        text-align: center !important;
    }
}

.wp-transform-group {
    transform: translateY(-110%);
}

.wp-block-button__link.has-text-align-center {
    justify-content: center;
}

.wp-block-group:has(.reverse-columns) .wp-block-columns,
.wp-block-group:has(.reverse-columns) .wp-block-column,
.wp-block-group .reverse-columns {
    height: 100%;
}

.aspect-ratio-4-5 {
    aspect-ratio: 4/5;
}

.pricing-background .wp-block-cover__image-background {
    width: 1400px;
    right: 0;
    left: inherit;
    object-fit: contain;
    height: auto;
    top: 50%;
    transform: translateY(-50%);
}

element.style {
    --desktopColumns: 4;
    --tabletColumns: 12;
    --mobileColumns: 12;
}

/* .wp-block-klingit-basic-columns:not(.are-vertically-aligned-top, .are-vertically-aligned-center, .are-vertically-aligned-bottom) .wp-block-klingit-basic-column {
    height: 100%;
} */

.image-wrapper img,
.image-wrapper video {
    width: inherit;
    height: inherit;
    background-size: cover !important;
    background-position: center !important;
    transition: transform 0.3s ease;
}

.image-wrapper:hover img,
.image-wrapper:hover video {
    transform: scale(1.2);
}

.featured-wrapper {
    overflow: hidden !important;
}

.negative-margin {
    margin-left: -15px !important;
}

.wp-block-klingitcom-menu-submenu.submenu-basic > * {
    overflow: hidden auto;
}

.stick-below-header {
    top: calc(
        100px + var(--wp-admin--admin-bar--position-offset, 100px)
    ) !important;
}

@media (max-width: 565px) {
    .some-real-numbers
        .wp-block-klingit-basic-column
        > .wp-block-group
        p:first-child {
        width: min-content;
        margin-inline: 0 !important;
        min-height: 44.8px;
    }

    .wp-block-buttons {
        width: 100%;
    }

    .wp-block-button:has(.wp-element-button.wp-block-button__link):not(
            .columns-gap-1 .is-style-klingit-button-link .wp-block-button__link
        ),
    .wp-block-button
        .wp-element-button.wp-block-button__link:not(
            .columns-gap-1 .is-style-klingit-button-link .wp-block-button__link
        ),
    .wp-block-klingit-basic-form-submit
        button:not(
            .columns-gap-1 .is-style-klingit-button-link .wp-block-button__link
        ) {
        width: 100% !important;
    }

    .columns-gap-1 .is-style-klingit-button-link .wp-block-button__link {
        width: fit-content !important;
    }

    .wp-block-button
        .wp-element-button.wp-block-button__link:not(
            .columns-gap-1 .is-style-klingit-button-link .wp-block-button__link
        ) {
        justify-content: center;
    }

    .limit-logo-size .wp-block-image {
        max-width: 100px;
        max-height: 28px;
        flex-basis: fit-content;
    }

    .limit-logo-size .wp-block-image img {
        max-height: 28px !important;
    }

    .wp-block-klingit-basic-block-link.custom-width{
        width: 100%;
        flex-wrap: wrap;
        align-content: center;
    }
     
}

p strong {
    font-weight: 600;
}

/* temp */

header a[href="#"],
footer a[href="#"] {
    pointer-events: none;
}

footer a[href="#"] {
    font-weight: 600;
}

footer a[href="#"]::after {
    display: inline-block;
    content: "";
    width: 12px;
    height: 7px;
    -webkit-mask-image: url("data:image/svg+xml,%3Csvg width='12' height='7' viewBox='0 0 12 7' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.33398 6.03906L0.833984 1.53906C0.529297 1.25781 0.529297 0.765625 0.833984 0.484375C1.11523 0.179688 1.60742 0.179688 1.88867 0.484375L5.87305 4.44531L9.83398 0.484375C10.1152 0.179688 10.6074 0.179688 10.8887 0.484375C11.1934 0.765625 11.1934 1.25781 10.8887 1.53906L6.38867 6.03906C6.10742 6.34375 5.61523 6.34375 5.33398 6.03906Z' fill='%23212427'/%3E%3C/svg%3E%0A");
    mask-image: url("data:image/svg+xml,%3Csvg width='12' height='7' viewBox='0 0 12 7' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.33398 6.03906L0.833984 1.53906C0.529297 1.25781 0.529297 0.765625 0.833984 0.484375C1.11523 0.179688 1.60742 0.179688 1.88867 0.484375L5.87305 4.44531L9.83398 0.484375C10.1152 0.179688 10.6074 0.179688 10.8887 0.484375C11.1934 0.765625 11.1934 1.25781 10.8887 1.53906L6.38867 6.03906C6.10742 6.34375 5.61523 6.34375 5.33398 6.03906Z' fill='%23212427'/%3E%3C/svg%3E%0A");
    background: currentColor;
    vertical-align: middle;
    margin-left: 8px;
}

header .hidden,
footer .hidden {
    display: none !important;
}

.rights-row a {
    margin: 0 8px;
    text-decoration: underline;
}

.hide-author-slider
    .splide__list
    > .wp-block-group
    > .wp-block-klingit-basic-container {
    min-height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.timeline-block.hide-author-slider.controls-top .container-arrows,
.timeline-block.hide-author-slider.controls-bottom .container-arrows {
    transform: translate(-50%, calc(-50% - 85px));
}

.timeline-controls .timeline-state {
    margin: 40px 0 0;
}

.single-cases .wp-block-image {
    max-width: fit-content;
}

.icons .wp-block-image {
    max-width: fit-content;
    flex-basis: 70px;
}

/* @media (max-width: 781.98px) {
    .logos-scroller .wp-block-image {
        transform: scale(.75);
    }
} */

.wp-block-klingit-basic-logo svg {
    overflow: visible;
}

@media not all and (hover: hover) {
    .flip-cover .wp-block-cover__background,
    .flip-cover .wp-block-cover__image-background {
        height: 430px !important;
        min-height: 100%;
        object-fit: cover;
        object-position: center;
    }

    .flip-cover {
        padding-top: 0px !important;
        height: -webkit-fill-available;
        max-height: 430px;
    }

    .flip-cover > .wp-block-cover__inner-container > .wp-block-group {
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        align-items: stretch;
    }

    .flip-cover
        > .wp-block-cover__inner-container
        > .wp-block-group
        > .wp-block-group {
        width: 100%;
    }
}

.columns-gap-1 .wp-block-klingit-basic-column > div {
    min-height: 100%;
}

.columns-gap-1 .wp-block-image {
    width: auto !important;
}

header .wp-block-klingit-basic-block-link > div {
    width: 100%;
}

li.wp-block-post > div,
.wp-block-group:has(> div > .wp-block-video) {
    overflow: hidden;
}

.calendly-wrapper {
    z-index: 1099;
}

.is-style-klingit-button-link .wp-element-button.has-text-align-left {
    justify-content: flex-start;
}

.is-style-klingit-button-link .wp-element-button.has-text-align-right {
    justify-content: flex-end;
}

.is-style-klingit-link-arrow .wp-element-button::after,
.wp-block-read-more.is-style-klingit-link-arrow::after,
.wp-block-read-more.is-style-klingit-link-arrow-right::after,
.wp-block-klingit-basic-read-more-button.is-style-klingit-link-arrow::after {
    width: 18px !important;
    height: 20px !important;
    mask-image: url("data:image/svg+xml,%3Csvg width='18' height='20' viewBox='0 0 18 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.46094 14.0391L3.96094 9.53906C3.65625 9.25781 3.65625 8.76562 3.96094 8.48438C4.24219 8.17969 4.73438 8.17969 5.01562 8.48438L9 12.4453L12.9609 8.48438C13.2422 8.17969 13.7344 8.17969 14.0156 8.48438C14.3203 8.76562 14.3203 9.25781 14.0156 9.53906L9.51562 14.0391C9.23438 14.3438 8.74219 14.3438 8.46094 14.0391Z' fill='%23212427'/%3E%3C/svg%3E%0A") !important;
    -webkit-mask-image: url("data:image/svg+xml,%3Csvg width='18' height='20' viewBox='0 0 18 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.46094 14.0391L3.96094 9.53906C3.65625 9.25781 3.65625 8.76562 3.96094 8.48438C4.24219 8.17969 4.73438 8.17969 5.01562 8.48438L9 12.4453L12.9609 8.48438C13.2422 8.17969 13.7344 8.17969 14.0156 8.48438C14.3203 8.76562 14.3203 9.25781 14.0156 9.53906L9.51562 14.0391C9.23438 14.3438 8.74219 14.3438 8.46094 14.0391Z' fill='%23212427'/%3E%3C/svg%3E%0A") !important;
    transform: rotate(0deg) !important;
}

.is-style-klingit-link-arrow .wp-element-button::after,
.wp-block-read-more.is-style-klingit-link-arrow-right::after {
    transform: rotate(-90deg) !important;
}

.wp-block-klingit-basic-read-more-button.is-style-klingit-link-arrow.visible::after {
    transform: rotate(-180deg) !important;
}

.accordion-content .wp-block-klingit-basic-block-link,
.accordion-content
    .wp-block-klingit-basic-block-link
    > .wp-block-group:first-child:last-child {
    height: 100%;
    width: 100%;
}

@media (max-width: 1023.98px) {
    .stack-1024 {
        flex-wrap: wrap !important;
    }

    .stack-1024.wp-block-columns:not(.is-not-stacked-on-mobile)
        > .wp-block-column {
        flex-basis: 100% !important;
    }
}

.wp-block-klingit-basic-column {
    max-width: calc(100vw - 30px);
}

@media (max-width: 565px) {
    .wp-block-buttons + .wp-block-klingit-basic-read-more-button {
        margin: 0 auto;
    }
}

.form-element-group.bg-white .form-element-control {
    background-color: #fff;
}

.wp-site-blocks .is-position-sticky:not(header > *, footer > *) {
    --offset-padding-top: 0px;
    top: calc(
        var(--sticky-offset-height, 0px) +
            var(--wp-admin--admin-bar--height, 0px) + var(--offset-padding-top)
    );
}

@media (max-width: 1023.98px) {
    .wp-block-klingit-basic-container .query-carousel .splide__track {
        overflow: visible !important;
    }
}

.wp-block-post-featured-image,
.wp-block-video {
    position: relative;
}

.webinar-length-label {
    position: absolute;
    top: 10px;
    left: 10px;
    pointer-events: none;
    border-radius: 99px;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0.56px;
    padding: 5px 10px;
    z-index: 2;
}

.single-cases .wp-block-post-content img,
.single-cases .wp-block-post-content video,
.single-cases .wp-block-embed.is-type-video iframe,
.single-post .wp-block-post-content img,
.single-post .wp-block-post-content video,
.single-post .wp-block-embed.is-type-video iframe {
    border-radius: 10px;
}

.wp-block-klingit-basic-accordion.small-heading .accordion-heading h4 {
    font-size: 20px !important;
}

@media (max-width: 781.98px) {
    .has-same-height {
        height: auto !important;
    }
}

.services-tags {
    display: flex;
    flex-wrap: wrap-reverse;
    gap: 8px;
}
.services-tags a{
    border: 1px solid #FFF;
    border-radius: 16px;
    min-height: 24px;
    display: block;
    align-content: center;
    padding: 0 8px;
    font-weight: 400;
    pointer-events: none;
}

.services-tags .wp-block-post-terms__separator{
    display: none;
}

li.services .wp-block-cover__background{
    opacity:1 !important;
    background-color: transparent !important;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

li.services .wp-block-cover__background::after{
    content: '';
    display:block;
    height:40%;
    background:linear-gradient(0deg, rgb(0 0 0 / 81%) 0%, rgb(102 102 102 / 0%) 80%)
}

li.services .wp-block-cover__background::before{
    content: '';
    display:block;
    height:40%;
    background: linear-gradient(0deg, rgb(102 102 102 / 0%) 0%, rgb(0 0 0 / 60%) 70%)
}

li.services .card-link a{
    text-decoration: none;
}

li.services .card-link a::after{
    content: '';
    display:block;
    position: absolute;
    height:100%;
    top:0;
    left:0;
    width:100%;
}

.wp-block-group.circular-blur::before{
    content: '';
    display: block;
    position: absolute;
    height: 906px;
    top: -356px;
    left: -298px;
    width: 906px;
    background: radial-gradient(circle at center, #F2E9D5 0%, #f2e9d500 90%);
    border-radius: 50%;
    filter: blur(200px);
    z-index: -1;
}

.wp-block-group.full-width{
    width:100%;
}

.wp-block-group.full-width .wp-block-image{
    flex-shrink:0;
}

.wp-block-group.word-break {
    word-break: break-word;
}

@media(max-width: 565px) {
    .wp-block-klingit-basic-block-link.button-with-icon{
        margin-top: -10px;
    }
}

.wp-block-klingit-basic-block-link.button-with-icon .wp-block-klingit-basic-icon{
        position: relative;
        right: 0;
     }

.wp-block-klingit-basic-block-link.button-with-icon:hover .wp-block-klingit-basic-icon{
        right: -5px;
        transition: right .2s cubic-bezier(.5,2.5,.7,.7);
     }

.wp-block-group.link-hover-effect .wp-block-klingit-basic-block-link .wp-block-heading{
    transition: all ease 200ms;
}

.wp-block-group.link-hover-effect .wp-block-klingit-basic-block-link:hover .wp-block-heading{
    transform: translateX(4px);
}

.heading-letter-spacing-null{
    font-size: 40px !important;
    letter-spacing: 0 !important;
}


@media (max-width: 781.98px) {
    .heading-letter-spacing-null{
      font-size: 28px !important;
    }

    li.services .card-link a{
        font-size: 24px !important;
    }

     li.services .card-image{
           flex-basis: 40px !important;
    }

    li.services .card-image img{
           width: 40px !important;
           height: 40px !important;
    }

    li.services .wp-block-cover__background::after{
        height:80%;
    }
}


.fixed-header{
    position: fixed !important;
    width: 100%;
}

.is-style-klingit-button-secondary.border-transparent a{
    border: 1px solid transparent !important;
}

@media screen and (max-width: 900px) {
    .hide-mobile{
        display: none !important;
    }
}

.w-max-content{
    max-width: max-content !important;
}